<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Reviews</title>
</head>
<body>
	<center>
		<h1>You are at the activity/music/reviews page</h1>
	</center>

	<img src="../images/Sanji.jpg" style="height:500px;width:400px">

	<ol type="I">
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\index.html" title="Go to Activity Index page">../index.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\index.html" title="Go to index page">index.html</a></li>
			<li><a href="C:\Users\admin\OneDrive\Desktop\Sandbox\01FrontEndCourse\s04\a1\Activity\music\listings.html" title="Go to Listing page">listings.html</a></li>

</body>
</html>